# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-03-08 09:17
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0049_auto_20200114_2311'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='place',
            name='order',
        ),
        migrations.AddField(
            model_name='place',
            name='participant',
            field=models.OneToOneField(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='place', to='api.Participant', verbose_name='Participant'),
            preserve_default=False,
        ),
    ]
